uuid: 802fc6b6-f298-495a-99ff-1689655c7658
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_course_number
field_name: field_course_number
entity_type: taxonomy_term
type: string
settings:
  max_length: 32
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
